#n_product h1{
    padding-bottom:9px;
}

.presenter-thumb{
    width:50px;
    height:50px;
    border-radius:25px;
}

.presenter-img{
    float:left;
    padding:0 20px 20px 0;
}

.presentation-link{
    color:#00B100;
}

.sidebar-menu > li {
    padding: 7px 0px;
    font-size: 15px;
    color:#002d62;
	font-weight:700;
}

.sidebar-menu li{
    border:none;
}

.sidebar-menu > li > ul > li {
    font-size: 13px;
    list-style: none;
	font-weight: normal;
}

.sidebar-menu > li > ul > li > a {
    padding-left: 0px;
}

.sidebar-menu > li > ul {
    padding-left: 12px;
}


.alert-success {
    display:none;
}
}